package com.ywt.alipaympapi.service.impl;

import com.ywt.model.PageVO;
import com.ywt.request.history.VisitDetailsRequest;
import com.ywt.request.history.VisitListRequest;
import com.ywt.response.history.VisitDetailsResponseData;
import com.ywt.response.history.VisitListResponseData;
import com.ywt.alipaympapi.service.IsvHistoryService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

@Slf4j
@Service
public class IsvHistoryServiceImpl implements IsvHistoryService {
    @Override
    public VisitDetailsResponseData queryVisitDetails(VisitDetailsRequest request) {
        return null;
    }

    @Override
    public PageVO<VisitListResponseData> queryVisitList(VisitListRequest request) {
        return null;
    }
}
